/* Base */
main {
    padding: 60px;
    max-width: 80%;
}

section {
    margin-top: 80px;
}

.progress-container {
    position: relative;
    overflow: show;
    width: 90%;
    margin: auto;
}

.hit-point {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    top: -10px; /* Adjust based on the height of your progress bar */
    width: 40px;
    height: 40px;
    background-color: #fff;
    border: 3px solid #212529;
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 2;
    text-decoration: none;
    color: #212529;
}

.hit-point.completed {
    border: 4px solid #198754;
    background-color: #198754;
    color: #fff;
}

.hit-point:hover {
    border: 4px solid #212529 !important;
}

.hit-point.active {
    border: 4px solid #212529 !important;
}

.hit-point-title {
    position: absolute;
    transform: translateX(-50%);
    max-width: 20%;
    text-align: center;
}

/* Step 4: Image registry */
.image-registry-container {
    max-width: 600px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* Step 6: Review */
.review-checklist {
    list-style: none;
}

.review-checklist i.fa-check {
    margin-right: 15px;
    width: 10px;
}

.review-checklist i.fa-xmark {
    margin-left: 3px;
    margin-right: 12px;
    width: 10px;
}